Subject: [netatalk-admins] Re: getwd, getdtablesize, wait3, Oh My!

From: Kareem Kazkaz <[email-masked]>
Date: Tue, 14 Oct 1997 16:33:09 -0500 (CDT)

>I am now running into problems with the functions
>getdtablesize, getwd, and wait3.  I was wondering if these functions have
>replacements similar to how the other functions I have mentioned have
>replacements.

I have answered at least part of my own question.  getcwd is equivalent to
getwd.  I have added the following line to kludge.h

#define getwd(i) getcwd(i, MAXPATHLEN)

That leaves getdtablesize and wait3.

						Kareem

---------------------------------------------------------------------------
Kareem Kazkaz                                                System Manager
Health Computer Sciences                        [email-masked]
PHONE: (612) 625-3694                                   FAX: (612) 625-7166
Mail Address:   Box 511 Mayo, 420 Delaware Street SE, Minneapolis, MN 55455
Office Address:  V366A VFWCRC, 406 Harvard Street SE, Minneapolis, MN 55455